/*
 * Class WEL_SYSTEM_FONT
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1365 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1365 [] = {0xFF01,1551,1364,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1365 [] = {0xFF01,1364,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1365 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1365 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1365 [] = {0xFF01,1364,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1365 [] = {0xFF01,1364,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1365 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1365 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1365 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1365 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1365 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1365 [] = {0xFF01,1364,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1365 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1365 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1365 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1365 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1365 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1365 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1365 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1365 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1365 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1365 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1365 [] = {0xFF01,814,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1365 [] = {0xFF01,0xFFF9,4,840,869,869,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1365 [] = {0xFF01,0xFFF9,2,840,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1365 [] = {0xFF01,953,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1365 [] = {0xFF01,790,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1365 [] = {0xFF01,778,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1365 [] = {0xFF01,0xFFF9,4,840,869,869,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1365 [] = {0xFF01,0xFFF9,2,840,869,869,0xFFFF};


static const struct desc_info desc_1365[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1365), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1365), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1365), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1365), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1365), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1365), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1365), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1365), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1365), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1365), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1365), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1365), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AA9 /*1364*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1365), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17282, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 16},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 1},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17276, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12898, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 1},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12899, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12900, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12905, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17276, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12906, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12907, 12},
	{EIF_GENERIC(egt_13_1365), 12908, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1365), 12897, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10370, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10378, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10379, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10380, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10382, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10383, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10384, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10386, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10387, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10392, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10393, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10394, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10395, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10396, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10397, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10398, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10399, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10401, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10356, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10359, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10360, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10367, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10368, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10369, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17274, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17275, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17277, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17278, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17279, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1365), 17280, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17281, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30348, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30349, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_1365), 30351, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1365), 30352, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30356, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30358, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30359, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30360, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A1 /*848*/), 30362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4935, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4936, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4938, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1365), 10402, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1365), 10403, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1365), 10404, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1365), 10405, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1365), 10406, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10407, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30567, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17386, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30553, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30554, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30556, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30557, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1365), 30558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30563, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1365), 30542, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1365), 30543, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_1365), 30544, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1365), 30545, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1365), 30546, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1365), 30547, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1365), 30548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30549, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4786, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4787, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4788, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4789, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4790, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4791, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4792, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4793, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4794, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4795, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4796, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4797, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4799, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4800, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4801, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4802, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4803, 0xFFFFFFFF},
};
void Init1365(void)
{
	IDSC(desc_1365, 0, 1364);
	IDSC(desc_1365 + 1, 1, 1364);
	IDSC(desc_1365 + 32, 791, 1364);
	IDSC(desc_1365 + 34, 1503, 1364);
	IDSC(desc_1365 + 37, 1359, 1364);
	IDSC(desc_1365 + 47, 529, 1364);
	IDSC(desc_1365 + 62, 302, 1364);
	IDSC(desc_1365 + 94, 740, 1364);
	IDSC(desc_1365 + 111, 1369, 1364);
	IDSC(desc_1365 + 118, 1326, 1364);
	IDSC(desc_1365 + 135, 417, 1364);
	IDSC(desc_1365 + 138, 871, 1364);
	IDSC(desc_1365 + 142, 107, 1364);
	IDSC(desc_1365 + 148, 1028, 1364);
	IDSC(desc_1365 + 151, 811, 1364);
	IDSC(desc_1365 + 173, 1067, 1364);
}


#ifdef __cplusplus
}
#endif
